TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsZeroDivisor ( elt-alg^mat x ) -> elt-alg^boo

### Description

<shortdoc> True iff ring element x is a zero-divisor; i.e. whether x is non-zero and there exists a non-zero y such that y * x = 0. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack